Activity log for bug #759545

Date Who What changed Old value New value Message
2011-04-13 08:06:50 Jean-Baptiste Lallement bug added bug
2011-04-13 08:15:07 Ubuntu QA Website tags apport-bug i386 natty apport-bug i386 iso-testing natty
2011-04-13 23:32:31 Dave Walker tags apport-bug i386 iso-testing natty apport-bug i386 iso-testing natty server-nro
2011-04-18 09:35:34 Scott Moser bug added subscriber Scott Moser
2011-04-18 11:36:49 Scott Moser attachment added diff from maverick grub default to natty https://bugs.launchpad.net/ubuntu/+source/grub2/+bug/759545/+attachment/2059543/+files/default-grub-maverick-to-natty.diff
2011-04-18 11:37:05 Scott Moser grub2 (Ubuntu): importance Undecided Medium
2011-04-18 11:37:05 Scott Moser grub2 (Ubuntu): status New Confirmed
2011-04-18 12:08:52 Jean-Baptiste Lallement nominated for series Ubuntu Natty
2011-04-18 12:08:52 Jean-Baptiste Lallement bug task added grub2 (Ubuntu Natty)
2011-04-18 12:09:08 Jean-Baptiste Lallement grub2 (Ubuntu Natty): assignee Canonical Foundations Team (canonical-foundations)
2011-04-19 14:55:30 Stéphane Graber grub2 (Ubuntu Natty): assignee Canonical Foundations Team (canonical-foundations) Stéphane Graber (stgraber)
2011-04-19 14:55:47 Stéphane Graber bug added subscriber Canonical Foundations Team
2011-04-19 20:45:15 Stéphane Graber attachment added Debdiff, adding maverick's md5sum https://bugs.launchpad.net/ubuntu/+source/grub2/+bug/759545/+attachment/2069991/+files/bug759545.diff
2011-04-20 13:18:13 Launchpad Janitor branch linked lp:~ubuntu-core-dev/ubuntu/natty/grub2/natty
2011-04-20 17:31:48 Brian Murray bug added subscriber Ubuntu Review Team
2011-04-20 17:31:49 Brian Murray tags apport-bug i386 iso-testing natty server-nro apport-bug i386 iso-testing natty patch server-nro
2011-04-20 19:35:42 Colin Watson grub2 (Ubuntu Natty): status Confirmed Fix Committed
2011-04-20 23:46:23 Launchpad Janitor grub2 (Ubuntu Natty): status Fix Committed Fix Released
2011-04-21 00:14:27 Launchpad Janitor branch linked lp:ubuntu/grub2
2011-04-21 23:13:28 Stéphane Graber grub2 (Ubuntu Natty): status Fix Released Triaged
2011-04-22 20:47:33 Stéphane Graber nominated for series Ubuntu Oneiric
2011-04-22 20:47:39 Stéphane Graber grub2 (Ubuntu Natty): status Triaged Won't Fix
2011-04-22 20:47:47 Stéphane Graber grub2 (Ubuntu Natty): assignee Stéphane Graber (stgraber)
2011-04-22 23:46:02 Stéphane Graber grub2 (Ubuntu): assignee Stéphane Graber (stgraber)
2011-04-25 13:41:08 Scott Kitterman bug task added grub2 (Ubuntu Oneiric)
2011-04-25 13:41:51 Stéphane Graber grub2 (Ubuntu Oneiric): status New Triaged
2011-04-25 13:41:53 Stéphane Graber grub2 (Ubuntu Oneiric): importance Undecided Medium
2011-04-25 13:42:06 Stéphane Graber grub2 (Ubuntu Oneiric): assignee Canonical Foundations Team (canonical-foundations)
2011-04-25 13:42:10 Stéphane Graber grub2 (Ubuntu Oneiric): milestone oneiric-alpha-1
2011-04-26 16:59:12 Dave Walker bug task added ubuntu-release-notes
2011-04-27 14:23:45 Colin Watson ubuntu-release-notes: status New Fix Released
2011-04-27 14:23:45 Colin Watson ubuntu-release-notes: assignee Colin Watson (cjwatson)
2011-04-28 17:33:29 Neal McBurnett bug added subscriber Neal McBurnett
2011-04-28 22:13:51 Levi Purvis bug added subscriber Levi Purvis
2011-04-29 20:43:39 Shane Synan bug added subscriber Shane Synan
2011-05-27 08:39:13 Colin Watson grub2 (Ubuntu Oneiric): milestone oneiric-alpha-1 oneiric-alpha-2
2011-05-27 08:39:13 Colin Watson grub2 (Ubuntu Oneiric): assignee Canonical Foundations Team (canonical-foundations) Colin Watson (cjwatson)
2011-07-07 06:51:45 Martin Pitt grub2 (Ubuntu): milestone oneiric-alpha-2 oneiric-alpha-3
2011-07-16 13:35:54 Dave Walker tags apport-bug i386 iso-testing natty patch server-nro apport-bug i386 iso-testing natty patch server-o-ro
2011-08-22 16:46:51 Brian Murray grub2 (Ubuntu Oneiric): milestone oneiric-alpha-3 ubuntu-11.10-beta-1
2011-08-31 15:50:46 Martin Pitt grub2 (Ubuntu): milestone ubuntu-11.10-beta-1 ubuntu-11.10-beta-2
2011-09-23 14:44:01 Dave Walker grub2 (Ubuntu): milestone ubuntu-11.10-beta-2 ubuntu-11.10
2011-10-07 16:19:51 Colin Watson nominated for series Ubuntu Precise
2011-10-07 16:19:51 Colin Watson bug task added grub2 (Ubuntu Precise)
2011-10-07 16:20:03 Colin Watson grub2 (Ubuntu Oneiric): milestone ubuntu-11.10 oneiric-updates
2011-10-07 16:20:07 Colin Watson grub2 (Ubuntu Precise): milestone precise-alpha-1
2011-10-07 16:20:18 Colin Watson grub2 (Ubuntu Precise): assignee Adam Conrad (adconrad)
2011-10-07 16:20:23 Colin Watson grub2 (Ubuntu Oneiric): assignee Colin Watson (cjwatson) Adam Conrad (adconrad)
2011-10-07 16:20:38 Colin Watson grub2 (Ubuntu Precise): status New Triaged
2011-10-07 16:20:40 Colin Watson grub2 (Ubuntu Precise): importance Undecided Medium
2011-10-16 20:26:58 Dave Walker bug added subscriber ubuntu-server-release-tracking-other
2011-12-01 14:01:07 Colin Watson grub2 (Ubuntu Precise): milestone precise-alpha-1 precise-alpha-2
2012-02-05 20:15:34 Colin Watson grub2 (Ubuntu Precise): milestone precise-alpha-2 ubuntu-12.04-beta-1
2012-03-02 06:54:52 Martin Pitt grub2 (Ubuntu): milestone ubuntu-12.04-beta-1 ubuntu-12.04-beta-2
2012-03-26 09:10:30 Martin Pitt grub2 (Ubuntu Precise): milestone ubuntu-12.04-beta-2 ubuntu-12.04
2012-06-06 21:56:09 Steve Langasek grub2 (Ubuntu): importance Medium High
2012-06-06 21:56:16 Steve Langasek grub2 (Ubuntu): milestone ubuntu-12.04 quantal-alpha-3
2012-06-06 22:10:47 Dave Walker removed subscriber Ubuntu Server Release Tracking (Other)
2014-04-05 02:47:50 Steve Langasek grub2 (Ubuntu Oneiric): status Triaged Won't Fix
2014-04-05 02:52:30 Steve Langasek grub2 (Ubuntu Precise): status Triaged Won't Fix
2014-04-05 02:52:30 Steve Langasek grub2 (Ubuntu Precise): milestone ubuntu-12.04
2014-04-05 02:52:45 Steve Langasek grub2 (Ubuntu): status Triaged Won't Fix